@import url(common.css);

body
{
  font-family: serif;
  background-color: #c0f0ff;
}
p, td
{
  text-align: justify;
}
h2, hr
{
  display: none;
}
h3
{
  font-variant: small-caps;
  text-align: center;
}
pre, kbd
{
  font-family: sans-serif;
  font-weight: bold;
}
.explain:before
{
  content: "Technical explanation";
  text-align: center;
  font-style: italic;
}
.nav
{
  text-align: center;
}